<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ARCHS</key>
	<string>arm64,x86_64,i386</string>
	<key>BuildMachineOSBuild</key>
	<string>20B29</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>rtpkcs11ecp</string>
	<key>CFBundleExecutable</key>
	<string>rtpkcs11ecp</string>
	<key>CFBundleIdentifier</key>
	<string>ru.rutoken.rtpkcs11ecp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>rtpkcs11ecp</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>2.21.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.21.1</string>
	<key>DEBUG_INFORMATION_FORMAT</key>
	<string>dwarf-with-dsym</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>MinimumOSVersion</key>
	<string>13.0</string>
	<key>SDKROOT</key>
	<string>iphonesimulator</string>
	<key>SourceVersion</key>
	<string>cd9d9698b4f843d78cff07bacf14ea419bf7a3c5</string>
	<key>UIDeviceFamily</key>
	<array>
		<integer>1</integer>
		<integer>2</integer>
	</array>
	<key>UISupportedExternalAccessoryProtocols</key>
	<array>
		<string>com.aktivco.rutokenecp</string>
	</array>
	<key>VALID_ARCHS</key>
	<string>arm64,x86_64,i386</string>
</dict>
</plist>
